Page MenuHomePhabricator

Extension:Translate workshop at Wikimania hackathon 2017
Closed, ResolvedPublic

Description

Same as last year and at the last hackathon, provide a workshop for people who want to learn how to use this extension.

Please note this session is not about ContentTranslation (tranlate articles from one Wikipedia to another) but about the extension used to translate pages (not articles) on multilingual wikis like Commons, Mediawikiwiki, Meta and Wikidata.

Schedule
Break-out session scheduled on Wednesday August 9, 14:00, Salon 7 (Level 3).

Presentation

After this session
An open collaborative sprint is scheduled for people interested in documentation translations and share their experience. Please see T170071: Documentation sprint @ Wikimania hackathon 2017 for more information.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2017, 3:06 PM
Trizek-WMF triaged this task as Low priority.Jun 19 2017, 3:06 PM
Trizek-WMF raised the priority of this task from Low to Normal.Jul 12 2017, 4:36 PM
Trizek-WMF updated the task description. (Show Details)Aug 2 2017, 12:18 PM
Trizek-WMF updated the task description. (Show Details)Aug 2 2017, 3:50 PM
Restricted Application added a subscriber: PokestarFan. · View Herald TranscriptAug 2 2017, 3:50 PM
Trizek-WMF updated the task description. (Show Details)Aug 4 2017, 5:23 PM
Trizek-WMF closed this task as Resolved.Aug 9 2017, 8:41 PM

+10 attendees, apparently happy. :)

Trizek-WMF updated the task description. (Show Details)Aug 21 2017, 8:57 AM